import { f as flatten_1 } from "./flatten.mjs";
import { _ as _overRest } from "./_overRest.mjs";
import { _ as _setToString } from "./_setToString.mjs";
var flatten = flatten_1, overRest = _overRest, setToString = _setToString;
function flatRest(func) {
  return setToString(overRest(func, void 0, flatten), func + "");
}
var _flatRest = flatRest;
export {
  _flatRest as _
};
